body {
    font-family: Arial, Helvetica, sans-serif;
}
h2 {
    font-size: 3rem;
    text-align: center;
}
a {
    margin-top: 2rem;
    text-align: center;
    display: block;
    padding: 1.5 0;
    color: black;
    background-color: forestgreen;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

p {
    line-height: 2;
}
